MailPoet Plug-in XSS

I found a XSS vulnerability in the WordPress MailPoet plug-in last week.

Kudos to the plug-in author for fixing it so quickly.

And I verified it has been corrected. Sweet!